<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework5-SK-Infrustructure</title>
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
    <header class="header">
        <section class="logo">
            <img src="./assets/header/logoSK.png" alt="SK_Infrustructure">
        </section>

        <section class="contact">
            <p class="phone_number"><span>+7 (812)</span> 401-64-95</p>
            <a href="#"><span>Обратный звонок</span></a>
        </section>
    </header>

    <main class="main">
        <h1 class="h1_title title_works">Наружные тепловые сети</h1>
        <p class="content_about_us">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и
        <br>индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
        <section class="our_works">
            <div class="our_works_item our_works_item1"><p>Земляные работы</p></div>
            <div class="our_works_item our_works_item2"><p>Подземная прокладка трубопроводов и вводы в здание</p></div>
            <div class="our_works_item our_works_item3"><p>Устройство каналов</p></div>
            <div class="our_works_item our_works_item4"><p>Устройство неподвижных опор вне камер</p></div>
            <div class="our_works_item our_works_item5"><p>Устройство ж/6 колодцев</p></div>
        </section>

        <h1 class="h1_title title_vehicles">Собственный парк строительной техники:</h1>
        <section class="our_vehicles">
            <div>
                <div class="our_vehicles_item our_vehicles_item1"><p>Илососная машина<br> КАМАЗ 65115 КО-530-01</p></div>
                <div class="our_vehicles_item our_vehicles_item4"><p>Погрузчик</p></div>
            </div>
            <div>
                <div class="our_vehicles_item our_vehicles_item2"><p>Каналопромывочная машина<br> КАМАЗ 3572 КО-564-20</p></div>
                <div class="our_vehicles_item our_vehicles_item5"><p>Экскаватор</p></div>
            </div>
            <div>
                <div class="our_vehicles_item our_vehicles_item3"><p>Экскаватор-погрузчик</p></div>
                <div class="our_vehicles_item our_vehicles_item6"><p>КАМАЗ бортовой c КМУ</p></div>
                <div class="our_vehicles_item our_vehicles_item7"><p>Каток</p></div>
            </div>
        </section>
    </main>

    <footer class="footer">
        <section class="footer_title footer_section">
            <h1 class="h1_title">Наши клиенты и проекты</h1>
            <a href="#"><span>Bce проекты</span></a>
        </section>
        <section class="footer_content footer_section">
            <div class="footer_content_item footer_content_item1"><img src="./assets/footer/image1.png" alt="image1"></div>
            <div class="footer_content_item footer_content_item2">
                <img src="./assets/footer/image2top.png" alt="Логотип">
                <img src="./assets/footer/image2middle.png" alt="Мавис">
                <p> <span>Работы по монтажу<br>
                    прифундаментного дренажа</span><br>
                    по адресу:<br>
                    ЛО, Всеволожский р-н, <br>
                    «Ручьи»</p>
            </div>
            <div class="footer_content_item footer_content_item3"><img src="./assets/footer/image3.png" alt="image3"></div>
            <div class="footer_content_item footer_content_item4"><img src="./assets/footer/image4.png" alt="image4"></div>
            <div class="footer_content_item footer_content_item5"><img src="./assets/footer/image5.png" alt="image5"></div>
            <div class="footer_content_item footer_content_item6"><img src="./assets/footer/image6.png" alt="image6"></div>
        </section>
    </footer>
</body>
</html>